/* Default CSS Stylesheet for a new Web Application project */

nav:link	{	
	text-decoration:	none;
	color:	black;
	}	
		
nav:visited	{	
	text-decoration:	none;
	color:	purple;
	}	
		
nav:active	{	
	text-decoration:	none;
	color:	black;
	}	
		
nav:hover	{	
	text-decoration:	underline;
	color:	black;
	}


/* TEXTBOX STYLE */
/* ////////////////////////////////////////////////// */
.textB {
color: black;
font-family: arial, verdana, ms sans serif;
font-weight: bold;
font-size: 12px
} 

/* BUTTON STYLES */
/* /////////////////////////////////////////////// */
.BtnSave {background-color: green;
color: white;
font-family: arial, verdana, ms sans serif;
 font-weight: bold;
font-size: 12px
} 

.BtnCancel {background-color: #cc3300;
color: white;
font-family: arial, verdana, ms sans serif;
 font-weight: bold; 
font-size: 12px
} 

/*
TEXTAREA {
font-family: arial, verdana, ms sans serif;
font-size: 15px;
font-weight: normal
} 
*/

input[type="text"] {
  padding: 5px;
  border: solid 3px silver;
  transition: border 0.3s;
  background-color:whitesmoke;
  font-weight: bold;
  border-radius:7px;
 -webkit-border-radius:7px;
 -moz-border-radius:7px;
}

/* FOCUS */
input[type="text"]:focus {
  padding: 5px;
  outline: 0;
  border: solid 3px #cc3300;
  transition: border 0.3s;
  background-color:whitesmoke;
  font-weight: bold;
  border-radius:7px;
 -webkit-border-radius:7px;
 -moz-border-radius:7px;
}

input[type="password"] {
  padding: 5px;
  border: solid 3px silver;
  transition: border 0.3s;
  background-color:whitesmoke;
  font-weight: bold;
  opacity: 1;
  border-radius:7px;
 -webkit-border-radius:7px;
 -moz-border-radius:7px;
}

/* FOCUS */
input[type="password"]:focus {
  padding: 5px;
  outline: 0;
  border: solid 3px #cc3300;
  transition: border 0.3s;
  background-color:whitesmoke;
  font-weight: bold;
  border-radius:7px;
 -webkit-border-radius:7px;
 -moz-border-radius:7px;
}

select {
  padding: 5px;
  border: solid 3px silver;
  transition: border 0.3s;
  font-weight: bold;
  background-color:whitesmoke;
  border-radius:7px;
 -webkit-border-radius:7px;
 -moz-border-radius:7px;
}

/* FOCUS */
select:focus {
  padding: 5px;
  outline: 0;
  border: solid 3px #cc3300;
  transition: border 0.3s;
  background-color:whitesmoke;
  font-weight: bold;
  border-radius:7px;
 -webkit-border-radius:7px;
 -moz-border-radius:7px;
}

input[type="submit"] {
	background-color:green;
	color:white;
	font-family: 'Helvetica Neue',sans-serif;
	font-weight: bold;
	font-size:1em;
	line-height:30px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
    text-shadow:black 0 -1px 0;
	border:0;
	height:30px;
    cursor:pointer
}
       
 input[type="submit"]:hover {background-color: #cc3300} 
 
 
input[type="button"] {
	background-color:navy;
	color:white;
	font-family: 'Helvetica Neue',sans-serif;
	font-weight: bold;
	font-size:1em;
	line-height:30px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
    text-shadow:black 0 -1px 0;
	border:0;
	height:30px;
    cursor:pointer
}
       
 input[type="button"]:hover {background-color: #cc3300} 
  
  
 input[type="checkbox"] {
  padding: 5px;
  border: solid 3px silver;
  transition: border 0.3s;
  background-color:whitesmoke;
  font-weight: bold;
  border-radius:7px;
 -webkit-border-radius:7px;
 -moz-border-radius:7px;
}

  
 .ccancel {
	background-color:#cc3300;
	color:white;
	font-family: 'Helvetica Neue',sans-serif;
	font-size:1em;
	font-weight: bold;
	line-height:30px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
    text-shadow:black 0 -1px 0;
	border:0;
	height:30px;
    cursor:pointer
}
       
 .ccancel:hover {background-color: #3e8e41} 
 
 textarea 
 {
  padding: 5px;
  outline: 0;
  border: solid 3px silver;
  transition: border 0.3s;
  background-color:whitesmoke;
  font-weight: bold;
  border-radius:7px;
 -webkit-border-radius:7px;
 -moz-border-radius:7px;
 }
 
 /* FOCUS */
 textarea:focus
 {
  padding: 5px;
  border: solid 3px #cc3300;
  transition: border 0.3s;
  background-color:whitesmoke;
  font-weight: bold;
  border-radius:7px;
 -webkit-border-radius:7px;
 -moz-border-radius:7px;
 }